<!doctype html>

<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Pulsating Button</title>
    <link rel="stylesheet" href="css/button.css">
</head>

<body>
    <div
        class='ring-container'
    >
        <div class='ringring'></div>
        <div class='circle'></div>
    </div>
</body>

</html>
